DOCKER(1)

NAME

docker-image-inspect - Display detailed information on one or more images

SYNOPSIS

docker image inspect [OPTIONS] IMAGE [IMAGE...]

DESCRIPTION

Display detailed information on one or more images

OPTIONS

-f, --format=""
    Format output using a custom template: 'json': Print in JSON format 'TEMPLATE': Print output using the given Go template. Refer to https://docs.docker.com/go/formatting/ for more information about formatting output with templates

-h, --help[=false]
    help for inspect

SEE ALSO

docker-image(1)